This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 850843

Summary: [abrt]: [453420.113597] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Product: [Fedora] Fedora Reporter: JDP803
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: ajax, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:06bdc1644af839833422bd1bc2651f2aebf6c879
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-29 13:45:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description JDP803 2012-08-22 10:19:56 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.7-1.fc16.x86_64 root=/dev/mapper/vg_aj-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_aj/lv_root rhgb rd.luks=0 rd.lvm.lv=vg_aj/lv_swap LANG=en_US.UTF-8

backtrace:
:[453420.113597] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:[453420.113600] Hardware name:         
:[453420.113602] MMIO read or write has been dropped 3
:[453420.113604] Modules linked in: ip6table_filter ip6_tables ebtable_nat ebtables lockd bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio tpm_bios cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi w83627ehf hwmon_vid snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep vhost_net macvtap macvlan tun snd_seq kvm_intel kvm snd_seq_device skge snd_pcm 8139too 8139cp e1000e raid1 coretemp uinput joydev i2c_i801 iTCO_wdt sunrpc serio_raw snd_timer snd mii soundcore snd_page_alloc shpchp iTCO_vendor_support microcode crc32c_intel ghash_clmulni_intel i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[453420.113658] Pid: 1301, comm: Xorg Tainted: G        W    3.4.7-1.fc16.x86_64 #1
:[453420.113660] Call Trace:
:[453420.113668]  [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
:[453420.113673]  [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
:[453420.113685]  [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
:[453420.113696]  [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
:[453420.113706]  [<ffffffffa0077897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
:[453420.113724]  [<ffffffffa00b5e09>] gen6_ring_put_irq+0x79/0x90 [i915]
:[453420.113740]  [<ffffffffa00b5e38>] blt_ring_put_irq+0x18/0x20 [i915]
:[453420.113753]  [<ffffffffa0088c4a>] i915_wait_request+0x18a/0x4e0 [i915]
:[453420.113758]  [<ffffffff8107a4f0>] ? remove_wait_queue+0x50/0x50
:[453420.113770]  [<ffffffffa0088fd7>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
:[453420.113783]  [<ffffffffa008fc0a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
:[453420.113787]  [<ffffffff812cc274>] ? timerqueue_add+0x74/0xc0
:[453420.113800]  [<ffffffffa0090c4e>] i915_gem_execbuffer2+0xae/0x290 [i915]
:[453420.113811]  [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
:[453420.113815]  [<ffffffff810698cf>] ? recalc_sigpending+0x1f/0x60
:[453420.113827]  [<ffffffffa0090ba0>] ? i915_gem_execbuffer+0x450/0x450 [i915]
:[453420.113832]  [<ffffffff810143f4>] ? do_signal+0x194/0x5d0
:[453420.113836]  [<ffffffff8101dce2>] ? fpu_finit+0x22/0x40
:[453420.113840]  [<ffffffff8101ec2b>] ? check_for_xstate+0x3b/0xc0
:[453420.113844]  [<ffffffff811953d8>] do_vfs_ioctl+0x98/0x550
:[453420.113849]  [<ffffffff810d1876>] ? __audit_syscall_exit+0x3d6/0x410
:[453420.113854]  [<ffffffff81195921>] sys_ioctl+0x91/0xa0
:[453420.113858]  [<ffffffff81604a87>] ? int_check_syscall_exit_work+0x34/0x3d
:[453420.113862]  [<ffffffff816047e9>] system_call_fastpath+0x16/0x1b
Comment 1 Adam Jackson 2012-08-29 13:45:33 EDT

*** This bug has been marked as a duplicate of bug 838560 ***